{
    "name": "ftmedia/tooltips-pro",
    "description": "Tooltips Manager Plugin",
    "type": "wordpress-plugin",
    "require": {
        "composer/installers": "~2.1"
    },
    "license": "private",
    "keywords": [
        "tooltip",
        "manager",
        "maker"
    ]
}